table thead th{    
    background: var(--color1);
    color: #fff;font-size: 12px;
}
.table{
    background: #fff;
}
.table-ar tbody tr td{font-size: 12px;}
.table .numeric{padding: 7px; font-size: 12px; vertical-align: middle;}
.table_mucho_datos .numeric{padding: 5px; font-size: 10px}
.table .text_s{font-size: 10px;padding: 3px;}
.table .accion{/*padding: 10px;*/padding: 7px; font-size: 12px}

/*PARA TABLAS CON GRAN CONTENIDO*/
.table .grande_head_d tr th{font-size: 11px;}
.table .grande_body_d tr td{font-size: 10px;}
.table tbody .agrupado{background: #d4edda;}

.table thead .hide{display: none;}
.table tbody .hide{display: none;}
.table .numeric_venta{
    padding: 4px; 
    font-size: 12px;
    max-width: 300px;
    overflow: hidden;
}
.table .numeric_venta select{
    font-size: 11px;
}

.w3-container .col-lg-12{
    padding-left: 0px;
    padding-right: 0px;
}
.table .img{ /*SI ACTIVAS EL DISPLAY FLEX LAS IMG DE LISTADO DE TABLA COMO ICONO DE MARCA SE VA FLOTAR*/
    padding: 2px;
    /*display: flex;
    justify-content: center;*/
}
.table tbody .anulado{
    background: #ffb2b2;
}
.table .dropdown-menu .dropdown-item{color: #fff;font-size: 13px;} 
.table .dropdown-menu .dropdown-item:hover{color: #fff;}

.con-tabla{margin-top: 10px;}
/*PARA TABLAS CON GRAN CONTENIDO*/
/*.table .cf tr .numeric{font-size: 14px;}*/
.table .cf tr {font-size: 14px;}
/*.w3-container .table tbody tr td {font-size: 12px;}*/
.table tbody tr:hover{background: #b8daff /*var(--color3)*/;/*font-weight: 600;*/}
.content-panel .table tbody tr .conten_color{
    border-radius:5px;
    padding:5px;
    font-weight: bold;
    color: black;
    text-shadow: 1px 1px 0px white, -1px 1px 0px white, 1px -1px 0px white, -1px -1px 0px white;
}

.table tr td .btn{padding: 7px;padding-top: 5px;padding-bottom: 5px;color: #fff;}
.content-panel .table tbody tr .nume{text-align: end;}
.table tbody tr .input{display: flex;justify-content: center;}
.table tbody tr .btn-morado{background: #7952b3;color: #fff;}
.table tbody tr .btn-morado:hover{background: #60389c;}
.table tbody tr .rojo{color: red;font-weight: 600;}
.content-panel .table tbody tr .act{color: rgb(44, 182, 44);font-weight: bold;}
.content-panel .table tbody tr .int{color: red; font-weight: bold;}
.content-panel .table tbody tr .org{color: rgb(255, 136, 0);font-weight: bold;}
.content-panel .table tbody tr .naranja{color: rgb(214, 121, 21);font-weight: bold;}
.content-panel .table tbody tr .plomo{color: rgb(107, 107, 107);font-weight: bold;}

.content-panel .table tbody tr .img{padding: 0px;text-align: center;}
.content-panel .table tbody tr .img img{height: 50px;width: 50px;border-radius: 3px;}
.content-panel .table tbody .yellow{background-color: yellow;}
.content-panel .table tbody .yellow:hover{background-color: #ecec13;color: #000;}
.content-panel .table tbody tr .imgchica img{height: 40px;width: 40px;}
.content-panel .table tbody tr .video video{width: 100px;}
.content-panel .table tbody tr td code {color: #000;font-family: inherit;}
.content-panel .table thead th .centro{text-align: center;}
/*.content-panel .table tbody tr .centro{display: flex; flex-wrap: wrap; justify-content: center;}*/
.content-panel .table tbody tr .ctn_btn{padding-top: 0px;padding-bottom: 0px;}
.content-panel .table tbody tr .centro button{margin-right: 4px;}

.conten-scroll-table-0{display: block;flex-wrap: wrap;justify-content: center;margin: auto;height: 200px;width: 100%;overflow: auto;}
.conten-scroll-table-0::-webkit-scrollbar{width: 10px;}
.conten-scroll-table-0::-webkit-scrollbar-thumb{background: var(--color1);border-radius: 8px;}

.conten-scroll-table-1{display: block;flex-wrap: wrap;justify-content: center;margin: auto;height: 400px;width: 100%;overflow: auto;}
.conten-scroll-table-1::-webkit-scrollbar{width: 10px;}
.conten-scroll-table-1::-webkit-scrollbar-thumb{background: var(--color1);border-radius: 8px;}

.conten-scroll-table-xl{display: block;flex-wrap: wrap;justify-content: center;margin: auto;height: 700px;width: 100%;overflow: auto;}
.conten-scroll-table-xl::-webkit-scrollbar{width: 10px;}
.conten-scroll-table-xl::-webkit-scrollbar-thumb{background: var(--color1);border-radius: 8px;}

.elimi-product-canasta{color: red;font-weight: 600;font-size: 18px;cursor: pointer;width: 100%;text-align: center;}
.table tbody .md{width: 50%;}


.table tr .input_num{
    text-align: end;
}
.table tr .btn-sunat{
    padding: 2px;
}
.table tr .btn-sunat::before{
    color:#5e5e5e;
}

.table tr .btn-sunat .dropdown-item{
    color: #5e5e5e;
}
.table tr .btn-sunat .icono_sunat_tabla{
    height: 25px;
}

@media screen and (max-width:1400px){
    .content-panel .table tbody tr .img img{height: 40px;width: 40px;}
    .table .numeric {padding: 6px;font-size: 11px;max-width: 150px;overflow: hidden;}
    .table .accion {padding: 6px;font-size: 11px;max-width: 150px;overflow: visible;}
}
@media screen and (max-width:1366px){
    .table-bordered td{font-size: 11px;}
    .table .numeric{padding: 4px;font-size: 9px;}
    .table .accion {padding: 4px;font-size: 9px;}
}
@media screen and (max-width:500px){.table .img-produc-lista{height: 100px;width: 100px;}}
/*Unseen Column*/
/*@media only screen and (max-width: 800px) {*/
@media only screen and (max-width: 988px) {
    #unseen table td:nth-child(2),
    #unseen table th:nth-child(2) {display: none;}
    .table thead .hide{display: none;}
    .table tbody .hide{display: none;}
}

@media only screen and (max-width: 640px) {
    #unseen table td:nth-child(4),
    #unseen table th:nth-child(4),
    #unseen table td:nth-child(7),
    #unseen table th:nth-child(7),
    #unseen table td:nth-child(8),
    #unseen table th:nth-child(8){display: none;}
    .table thead .hide{display: none;}
    .table tbody .hide{display: none;}
}

/*flip-scroll*/
/*@media only screen and (max-width: 800px) {*/
@media only screen and (max-width: 988px) {
    #flip-scroll .cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
    #flip-scroll * html .cf { zoom: 1; }
    #flip-scroll *:first-child+html .cf { zoom: 1; }
    #flip-scroll table { width: 100%; border-collapse: collapse; border-spacing: 0; }
    #flip-scroll th,
    #flip-scroll td { margin: 0; vertical-align: top; }
    #flip-scroll th { text-align: left; }
    #flip-scroll table { display: block; position: relative; width: 100%; }
    #flip-scroll thead { display: block; float: left; }
    #flip-scroll tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
    #flip-scroll thead tr { display: block; }
    #flip-scroll th { display: block; text-align: right; }
    #flip-scroll tbody tr { display: inline-block; vertical-align: top; }
    #flip-scroll td { display: block; min-height: 1.25em; text-align: left; }
    /* sort out borders */
    #flip-scroll th { border-bottom: 0; border-left: 0; }
    #flip-scroll td { border-left: 0; border-right: 0; border-bottom: 0; }
    #flip-scroll tbody tr { border-left: 1px solid #babcbf; }
    #flip-scroll th:last-child,
    #flip-scroll td:last-child { border-bottom: 1px solid #babcbf; }
    .table .numeric {max-width: none;overflow: visible;}    
}
/*no more table*/
/*@media only screen and (max-width: 800px) {*/
@media only screen and (max-width: 988px) {
    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {display: block;}
    

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    #no-more-tables tr { border: 1px solid #ccc; }
    #no-more-tables td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
    }

    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }
    #no-more-tables td:before { content: attr(data-title); }
    
    #no-more-tables thead tr .hide{display: none;}
    #no-more-tables tbody tr .hide{display: none;}
}
@media screen and (max-width:450px){
    .table .n_cel{display: none;}
}
@media screen and (max-width:412px){
    #no-more-tables{
        padding-left: 10px;
        padding-right: 10px;
    }
}

#table_cortes th{
    font-size: 12px;
}
#listado_corte tr select, #listado_corte tr input{
    font-size: 12px;
}
.detalle_tabla tr select, .detalle_tabla tr input{
    font-size: 12px;
}
.table-ventas td{
    padding: 0px;
}
.table td .btn_eliminar_pr{    
    cursor: pointer;
    color: #fff;
    padding: 5px;
    background: red;
    font-size: 15px;
    border-radius: 4px;
}
.table-ventas td .btn_eliminar_pr:hover{
    background: rgb(187, 5, 5);
}

/*tbody tr td {padding: 8px 16px;vertical-align: middle;white-space: nowrap;}*/